{
  "selectLang": "Selecione o seu idioma",
  "loadingCurrencies": "Carregando moedas",
  "forgotPassword": {
    "title": "Esqueci a palavra-passe",
    "or": "ou Redefinir palavra-passe",
    "send": "Enviar",
    "sending": "A enviar..."
  },
  "tourBookingForm": {
    "from": "De",
    "date": "Data",
    "pickADate": "Escolha uma data",
    "roomIconAlt": "Ícone de calendário",
    "adults": " Adulto",
    "children": " Criança",
    "price": "",
    "bookNow": "Reservar agora"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerário do tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detalhes do segundo itinerário aqui...",
    "itemContent3": "Detalhes do terceiro itinerário aqui..."
  },
  "customerReviews": {
    "customerReview": "Avaliação do cliente",
    "reviews": " Avaliações",
    "viewMoreComments": "Ver mais comentários",
    "starIconAlt": "Ícone de estrela",
    "avatarAlt": "Avatar de {name}",
    "reviewTitle1": "Bom tour, realmente bem organizado",
    "reviewTitle2": "Informativo mas desiludido por não ver a mudança da guarda",
    "reviewTitle3": "Adoro o seu estilo",
    "reviewTitle4": "Disfrutei muito",
    "reviewTitle5": "Fixe!"
  },
  "navbar": {
    "cancel": "Cancelar",
    "logoutConfirm": "Confirmar término de sessão",
    "logoutDescription": "Tem a certeza de que deseja terminar a sessão?",
    "profile": "Perfil",
    "logout": "Terminar sessão",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registar",
    "signIn": "Iniciar sessão"
  },
  "hero": {
    "flights": "Voos",
    "hotels": "Hotéis",
    "tours": "Tours",
    "flightsTitle": "Pronto para voar? Vamos levá-lo lá!",
    "flightContent": "Do planeamento ao embarque - as memórias começam aqui.",
    "hotelsTitle": "Reserve a sua estadia perfeita hoje!",
    "hotelsContent": "A sua próxima estadia memorável começa com um único clique.",
    "toursTitle": "O seu próximo tour aguarda!",
    "toursContent": "Descubra lugares. Crie momentos. Viva a viagem."
  }
}
